---
name: Czech Republic
description: Temperature between 20 and 25 degrees and wind below 5 knots.
where:
  type: FeatureCollection
  crs:
    type: name
    properties:
      name: urn:ogc:def:crs:OGC:1.3:CRS84
  features:
  - type: Feature
    properties:
      NAME: Czech Republic
      ISO_3_CODE: CZE
      ISO_2_CODE: CZ
      AREA: 7727
      NAME_1: Czech Republic
      POP2005: 10191762
      REGION: Europe
      GMI_CNTRY: CZE
      NAME_12: Czech Republic
    geometry:
      type: Polygon
      coordinates:
      - - - 12.093469619750977
          - 50.32419967651367
        - - 12.260000228881836
          - 50.261661529541016
        - - 12.280550003051758
          - 50.186100006103516
        - - 12.329719543457031
          - 50.169708251953125
        - - 12.364720344543457
          - 50.27914810180664
        - - 12.486390113830566
          - 50.35137939453125
        - - 12.78499984741211
          - 50.44636917114258
        - - 12.903889656066895
          - 50.42332077026367
        - - 12.994440078735352
          - 50.423038482666016
        - - 13.033610343933105
          - 50.502769470214844
        - - 13.191109657287598
          - 50.50360107421875
        - - 13.239439964294434
          - 50.579708099365234
        - - 13.320830345153809
          - 50.58110046386719
        - - 13.380000114440918
          - 50.6413688659668
        - - 13.470000267028809
          - 50.60332107543945
        - - 13.566670417785645
          - 50.71110153198242
        - - 13.861940383911133
          - 50.72581100463867
        - - 13.907779693603516
          - 50.7905387878418
        - - 14.046669960021973
          - 50.80693054199219
        - - 14.393610000610352
          - 50.894710540771484
        - - 14.403610229492188
          - 50.932491302490234
        - - 14.26082992553711
          - 50.99665069580078
        - - 14.472220420837402
          - 51.031368255615234
        - - 14.59889030456543
          - 50.97719955444336
        - - 14.569720268249512
          - 50.91608810424805
        - - 14.650830268859863
          - 50.92416000366211
        - - 14.625269889831543
          - 50.85416030883789
        - - 14.80165958404541
          - 50.818878173828125
        - - 14.828849792480469
          - 50.866031646728516
        - - 15.005279541015625
          - 50.8671989440918
        - - 15.019169807434082
          - 50.9536018371582
        - - 14.990830421447754
          - 51.00693893432617
        - - 15.05111026763916
          - 51.00831985473633
        - - 15.17278003692627
          - 51.01887893676758
        - - 15.27750015258789
          - 50.96997833251953
        - - 15.270830154418945
          - 50.92137145996094
        - - 15.31056022644043
          - 50.85831832885742
        - - 15.493049621582031
          - 50.78582000732422
        - - 15.818329811096191
          - 50.74776077270508
        - - 15.870550155639648
          - 50.669979095458984
        - - 15.920829772949219
          - 50.683319091796875
        - - 15.997220039367676
          - 50.679710388183594
        - - 16.009719848632812
          - 50.60248947143555
        - - 16.0625
          - 50.61914825439453
        - - 16.22138023376465
          - 50.63665008544922
        - - 16.237499237060547
          - 50.67053985595703
        - - 16.34777069091797
          - 50.65776062011719
        - - 16.449159622192383
          - 50.57582092285156
        - - 16.39665985107422
          - 50.51887893676758
        - - 16.310829162597656
          - 50.5041618347168
        - - 16.21055030822754
          - 50.419708251953125
        - - 16.45861053466797
          - 50.3036003112793
        - - 16.59054946899414
          - 50.13832092285156
        - - 16.725269317626953
          - 50.099708557128906
        - - 16.821380615234375
          - 50.18693161010742
        - - 17.02804946899414
          - 50.234710693359375
        - - 16.86750030517578
          - 50.41054153442383
        - - 16.890270233154297
          - 50.43941879272461
        - - 17.004169464111328
          - 50.42416000366211
        - - 17.24694061279297
          - 50.33665084838867
        - - 17.35388946533203
          - 50.32249069213867
        - - 17.352779388427734
          - 50.276371002197266
        - - 17.665550231933594
          - 50.27470016479492
        - - 17.69610023498535
          - 50.321929931640625
        - - 17.73332977294922
          - 50.31248092651367
        - - 17.762489318847656
          - 50.20553970336914
        - - 17.59777069091797
          - 50.158321380615234
        - - 17.62554931640625
          - 50.13526153564453
        - - 17.75
          - 50.102210998535156
        - - 17.79888916015625
          - 50.01359939575195
        - - 17.887779235839844
          - 49.97665023803711
        - - 18.007219314575195
          - 50.01054000854492
        - - 18.04722023010254
          - 50.058589935302734
        - - 18.091110229492188
          - 50.02970886230469
        - - 18.16027069091797
          - 49.992759704589844
        - - 18.447219848632812
          - 49.919708251953125
        - - 18.54667091369629
          - 49.91331100463867
        - - 18.632770538330078
          - 49.72248077392578
        - - 18.811660766601562
          - 49.672210693359375
        - - 18.853330612182617
          - 49.51778030395508
        - - 18.84469985961914
          - 49.51580047607422
        - - 18.81439971923828
          - 49.51890182495117
        - - 18.798599243164062
          - 49.5161018371582
        - - 18.779399871826172
          - 49.505001068115234
        - - 18.763099670410156
          - 49.49140167236328
        - - 18.744699478149414
          - 49.48310089111328
        - - 18.730600357055664
          - 49.48529815673828
        - - 18.704999923706055
          - 49.496700286865234
        - - 18.681699752807617
          - 49.49580001831055
        - - 18.65559959411621
          - 49.50419998168945
        - - 18.648099899291992
          - 49.503299713134766
        - - 18.630300521850586
          - 49.49420166015625
        - - 18.62310028076172
          - 49.4921989440918
        - - 18.605300903320312
          - 49.49169921875
        - - 18.58639907836914
          - 49.497501373291016
        - - 18.581100463867188
          - 49.497798919677734
        - - 18.56220054626465
          - 49.493900299072266
        - - 18.55139923095703
          - 49.486900329589844
        - - 18.54829978942871
          - 49.4817008972168
        - - 18.54829978942871
          - 49.463600158691406
        - - 18.546100616455078
          - 49.45750045776367
        - - 18.53529930114746
          - 49.45029830932617
        - - 18.517200469970703
          - 49.44419860839844
        - - 18.496400833129883
          - 49.43470001220703
        - - 18.482500076293945
          - 49.423099517822266
        - - 18.47559928894043
          - 49.41310119628906
        - - 18.469200134277344
          - 49.40719985961914
        - - 18.443599700927734
          - 49.392799377441406
        - - 18.436899185180664
          - 49.39059829711914
        - - 18.4281005859375
          - 49.39080047607422
        - - 18.414400100708008
          - 49.39609909057617
        - - 18.405799865722656
          - 49.39690017700195
        - - 18.404699325561523
          - 49.39419937133789
        - - 18.406400680541992
          - 49.389198303222656
        - - 18.417200088500977
          - 49.378299713134766
        - - 18.420299530029297
          - 49.37419891357422
        - - 18.420299530029297
          - 49.37110137939453
        - - 18.408300399780273
          - 49.36109924316406
        - - 18.386899948120117
          - 49.33580017089844
        - - 18.3794002532959
          - 49.330299377441406
        - - 18.366100311279297
          - 49.325599670410156
        - - 18.350799560546875
          - 49.32310104370117
        - - 18.33329963684082
          - 49.31779861450195
        - - 18.317800521850586
          - 49.307498931884766
        - - 18.307199478149414
          - 49.30390167236328
        - - 18.281400680541992
          - 49.30189895629883
        - - 18.252199172973633
          - 49.29439926147461
        - - 18.21969985961914
          - 49.290000915527344
        - - 18.212799072265625
          - 49.28810119628906
        - - 18.208099365234375
          - 49.28419876098633
        - - 18.174699783325195
          - 49.24169921875
        - - 18.184999465942383
          - 49.23419952392578
        - - 18.188100814819336
          - 49.229400634765625
        - - 18.188100814819336
          - 49.22639846801758
        - - 18.184999465942383
          - 49.221099853515625
        - - 18.1742000579834
          - 49.21030044555664
        - - 18.166400909423828
          - 49.1963996887207
        - - 18.158899307250977
          - 49.16529846191406
        - - 18.145299911499023
          - 49.14500045776367
        - - 18.145000457763672
          - 49.13970184326172
        - - 18.150800704956055
          - 49.130001068115234
        - - 18.151399612426758
          - 49.1244010925293
        - - 18.14780044555664
          - 49.1156005859375
        - - 18.130300521850586
          - 49.10279846191406
        - - 18.12190055847168
          - 49.082801818847656
        - - 18.099700927734375
          - 49.069400787353516
        - - 18.075300216674805
          - 49.041900634765625
        - - 18.06529998779297
          - 49.03580093383789
        - - 18.03030014038086
          - 49.02560043334961
        - - 18.017499923706055
          - 49.02470016479492
        - - 17.989999771118164
          - 49.028900146484375
        - - 17.967500686645508
          - 49.02750015258789
        - - 17.940000534057617
          - 49.02280044555664
        - - 17.928300857543945
          - 49.01689910888672
        - - 17.911100387573242
          - 48.98500061035156
        - - 17.912200927734375
          - 48.96969985961914
        - - 17.910600662231445
          - 48.963600158691406
        - - 17.899999618530273
          - 48.95280075073242
        - - 17.897499084472656
          - 48.9474983215332
        - - 17.896400451660156
          - 48.93439865112305
        - - 17.890300750732422
          - 48.92689895629883
        - - 17.884199142456055
          - 48.924400329589844
        - - 17.850799560546875
          - 48.9281005859375
        - - 17.813600540161133
          - 48.927799224853516
        - - 17.806400299072266
          - 48.92639923095703
        - - 17.80109977722168
          - 48.92279815673828
        - - 17.79330062866211
          - 48.913299560546875
        - - 17.78219985961914
          - 48.906700134277344
        - - 17.775800704956055
          - 48.90060043334961
        - - 17.767499923706055
          - 48.88420104980469
        - - 17.763099670410156
          - 48.87969970703125
        - - 17.75469970703125
          - 48.87580108642578
        - - 17.736099243164062
          - 48.87139892578125
        - - 17.712200164794922
          - 48.85609817504883
        - - 17.69420051574707
          - 48.8577995300293
        - - 17.686100006103516
          - 48.8567008972168
        - - 17.673599243164062
          - 48.85110092163086
        - - 17.645599365234375
          - 48.851898193359375
        - - 17.633100509643555
          - 48.84640121459961
        - - 17.606700897216797
          - 48.84080123901367
        - - 17.597200393676758
          - 48.833900451660156
        - - 17.573299407958984
          - 48.8297004699707
        - - 17.549999237060547
          - 48.81779861450195
        - - 17.529399871826172
          - 48.81529998779297
        - - 17.522499084472656
          - 48.817501068115234
        - - 17.509199142456055
          - 48.832801818847656
        - - 17.49329948425293
          - 48.846099853515625
        - - 17.476699829101562
          - 48.852500915527344
        - - 17.459199905395508
          - 48.851898193359375
        - - 17.44529914855957
          - 48.84360122680664
        - - 17.433300018310547
          - 48.83359909057617
        - - 17.41860008239746
          - 48.826698303222656
        - - 17.403900146484375
          - 48.82279968261719
        - - 17.390300750732422
          - 48.82279968261719
        - - 17.376399993896484
          - 48.82749938964844
        - - 17.343599319458008
          - 48.84809875488281
        - - 17.306900024414062
          - 48.852500915527344
        - - 17.25279998779297
          - 48.87080001831055
        - - 17.230300903320312
          - 48.87310028076172
        - - 17.20560073852539
          - 48.86970138549805
        - - 17.188899993896484
          - 48.86920166015625
        - - 17.162799835205078
          - 48.84920120239258
        - - 17.146099090576172
          - 48.842201232910156
        - - 17.126399993896484
          - 48.837799072265625
        - - 17.11389923095703
          - 48.833099365234375
        - - 17.10810089111328
          - 48.826900482177734
        - - 17.100000381469727
          - 48.8031005859375
        - - 17.092199325561523
          - 48.79280090332031
        - - 17.068599700927734
          - 48.786399841308594
        - - 17.055299758911133
          - 48.77690124511719
        - - 17.043899536132812
          - 48.77109909057617
        - - 17.038299560546875
          - 48.76499938964844
        - - 17.034700393676758
          - 48.75809860229492
        - - 17.02669906616211
          - 48.75
        - - 17.01059913635254
          - 48.721900939941406
        - - 17.00469970703125
          - 48.71670150756836
        - - 17.00309944152832
          - 48.708900451660156
        - - 17.005599975585938
          - 48.69810104370117
        - - 17.003599166870117
          - 48.694698333740234
        - - 16.993600845336914
          - 48.687801361083984
        - - 16.988100051879883
          - 48.681400299072266
        - - 16.975799560546875
          - 48.63999938964844
        - - 16.970300674438477
          - 48.6343994140625
        - - 16.952800750732422
          - 48.62810134887695
        - - 16.944860458374023
          - 48.61650085449219
        - - 16.886600494384766
          - 48.73031997680664
        - - 16.773880004882812
          - 48.72386932373047
        - - 16.65583038330078
          - 48.78776931762695
        - - 16.52750015258789
          - 48.81081008911133
        - - 16.37055015563965
          - 48.73387145996094
        - - 16.060550689697266
          - 48.76026916503906
        - - 15.954170227050781
          - 48.82831954956055
        - - 15.785280227661133
          - 48.877479553222656
        - - 15.340550422668457
          - 48.98582077026367
        - - 15.159720420837402
          - 48.944698333740234
        - - 15.152219772338867
          - 49.001380920410156
        - - 14.994159698486328
          - 49.01581954956055
        - - 14.96111011505127
          - 48.76665115356445
        - - 14.8125
          - 48.781368255615234
        - - 14.70028018951416
          - 48.58137893676758
        - - 14.458609580993652
          - 48.648319244384766
        - - 14.381110191345215
          - 48.5755500793457
        - - 14.041669845581055
          - 48.615821838378906
        - - 14.045269966125488
          - 48.67692947387695
        - - 13.814629554748535
          - 48.787139892578125
        - - 13.740830421447754
          - 48.881649017333984
        - - 13.66193962097168
          - 48.89638137817383
        - - 13.584440231323242
          - 48.968868255615234
        - - 13.51611042022705
          - 48.977760314941406
        - - 13.501669883728027
          - 48.94498062133789
        - - 13.401439666748047
          - 49.00748825073242
        - - 13.395279884338379
          - 49.05025863647461
        - - 13.20361042022705
          - 49.11943054199219
        - - 13.15110969543457
          - 49.1774787902832
        - - 13.02694034576416
          - 49.29832077026367
        - - 12.935279846191406
          - 49.34025955200195
        - - 12.878609657287598
          - 49.328041076660156
        - - 12.661660194396973
          - 49.433868408203125
        - - 12.524999618530273
          - 49.637210845947266
        - - 12.441940307617188
          - 49.700260162353516
        - - 12.403050422668457
          - 49.75999069213867
        - - 12.49944019317627
          - 49.832759857177734
        - - 12.542499542236328
          - 49.92026901245117
        - - 12.47443962097168
          - 49.94303894042969
        - - 12.492770195007324
          - 49.974979400634766
        - - 12.428890228271484
          - 49.98442840576172
        - - 12.228890419006348
          - 50.096370697021484
        - - 12.204999923706055
          - 50.17416000366211
        - - 12.096940040588379
          - 50.24971008300781
        - - 12.13582992553711
          - 50.2783203125
        - - 12.093469619750977
          - 50.32419967651367
condition: "$TMP 273.15 - dup 20 ge swap 25 le and $UGRD sq $VGRD sq + sqrt 3.6 * 1.852 / 5 le and"
tstamps:
- '2017-06-01T12:00:00.000Z'
- '2017-06-02T12:00:00.000Z'
- '2017-06-03T12:00:00.000Z'
- '2017-06-04T12:00:00.000Z'
- '2017-06-05T12:00:00.000Z'
- '2017-06-06T12:00:00.000Z'
- '2017-06-07T12:00:00.000Z'
active: true
notifiers:
- https://example.com/alerts
- mailto://alerts@example.com?subject=Alert+for+first+week+of+June+2017
